/*________ MAIN ELEMENTS ________*/

* {
	margin: 0px;
	padding: 0px;
}

.ie * {

}

img {
	display: block;
	border: 0;
}
a {
	outline: none;	
	text-decoration: underline;
	color: #75CFE7;
}
a:hover {
	text-decoration: none;
	color: #fa7c69;
}

body {
	font-family: 'Open Sans', Arial, Helvetica, Sans Serif;
	background: url(images/bg.jpg) bottom center no-repeat;
	margin: 20px auto 0 auto;
}


/*________ HEADER ________*/

#outerHeaderContainer {
	background: url(images/bg-header-stretch.jpg) top center repeat-x;
}
#headerContainer {
	width: 960px;
	margin: 0 auto;
}
#outerHeaderContainer #headerContainer #header {
	background: url(images/bg-header.jpg) top center repeat-x;
	padding: 50px 0 0 0;
	width: 960px;
	height: 114px;
}
#outerHeaderContainer #headerContainer #header h1 {
	float: left;
}
#outerHeaderContainer #headerContainer #header #headerExtra {
	float: right;
	width: 275px;
	text-align: right;
}
#outerHeaderContainer #headerContainer #header #headerExtra img {
	float: left;
	padding: 20px 10px 0 0;
}
#outerHeaderContainer #headerContainer #header #headerExtra .fb-like {
	width: 45px;
	padding: 2px 0 0 0;
}

#container {
	margin: 0 auto;	
	width: 960px;
}


/*________ LANDING PAGE ________*/

#landingPage {
margin-bottom: 20px;
height: 351px;
}
#landingPage img {
float: left;
margin-right: 30px;
}
#landingPage .noMargin {
margin-right: 0;
}
#landingPage img {
opacity: 0.9;
filter: alpha(opacity=90);
-webkit-transition: all 200ms ease-out;
-moz-transition: all 200ms ease-out;
-o-transition: all 200ms ease-out;
transition: all 200ms ease-out;
}
#landingPage img:hover {
opacity: 1;
filter: alpha(opacity=100);
-webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in;
}


/*________ FOOTER ________*/

#container #footer {
	clear: both;
	text-align: right;
	margin: 0 0 435px 0;
}
#container #footer p {
	font-size: 10px;
}
#container #footer p a {
	color: #32b074;
}
#container #footer #bottom {
	color: #767676;
}
#container #footer #bottom a {
	color: #767676;
	text-decoration: none;
}
#container #footer #theMap {
	display: none;
}

